#www_news {margin-bottom:6px;}
#www_news * {color:#333333;font-size:14px;}
#www_news .header {background-color:var(--header-bg-color);border-left:3px solid var(--header-bg-color);color:#ffffff;font-size:20px;padding:6px;}
#www_news .header:hover {background-color:var(--menu-hover-bg-color);border-left:3px solid var(--menu-hover-bg-color);}
#www_news .event {background-color:#f0f0f0;margin-top:6px;padding:0px 6px;}
#www_news .event .date {border-bottom:1px solid #a0a0a0;font-size:14px;margin-bottom:2px;}
#www_news .image {border:1px solid #333333;float:right;margin-left:6px;margin-top:3px;padding:1px;width:100px;}
#www_news .image img {width:100%;}
#www_news .descr {}
#www_news a {border:1px solid #a0a0a0;background-color:var(--button-bg-color);color:var(--button-fg-color);padding:0px 6px;margin-right:4px;text-decoration:none;}
#www_news a:hover {background-color:var(--button-hover-bg-color);color:var(--button-hover-fg-color);}